$packageName = 'electron'
$url = 'https://github.com//atom/electron/releases/download/v0.32.3/electron-v0.32.3-win32-ia32.zip'
$checksum = '674586eac45c65e3f56fc519c8cbcd2c'
$checksumType = 'md5'
$url64 = 'https://github.com//atom/electron/releases/download/v0.32.3/electron-v0.32.3-win32-x64.zip'
$checksum64 = '3e74982f7a995a90e2f100df137cf682'
$checksumType64 = 'md5'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"